div,span,p,ul,li,td,input,select,textarea,button {font-size: 9pt; font-family: arial, helvetica, verdana;}
body {font-size: 9px; font-family: arial, helvetica, verdana; background-color: #aeaf8f; margin:5px 0px 0px 0px;}
li {margin: 0px 0px 3px 0px;}
a:hover {color: #ff9a00;}
a {color: #0f4175}
.2sideoutline {border-top: 1px solid #FF9A00; border-left: 1px solid #FF9A00;}
.listcompact {list-style-image: url(/images/bullet-black.gif); list-style-position: outside; margin: 3px 5px 0px 12px;}
.myflbannerlinks {font-size: 7.5pt; font-family: arial;}
.proghead {font-size: 7.5pt; font-family: arial; color:#ffffff; font-weight: bold;}
.proghead1 {font-size: 9pt; font-family: arial; color:#ffffff; font-weight: bold; background-repeat:no-repeat;}
.maintable {width: 770px; border: solid #1d4166 2px; background-color: #ffffff;}
.maintable1 {width: 770px;  background-color: #ffffff;}
.localtable {border: solid #1d4166 2px; background-color: #ffffff;}
.bannertabs {color: #ffffff; font-weight: bold;}
.footertable{width: 770px; background-color: #E8E9E1;padding:0; spacing:0;border: solid #1d4166 2px;}
.sectimage {padding: 5px 0px 5px 0px;}
.mission {padding: 0px 3px 9px 3px;}
.services {padding: 0px 0px 0px 3px;}
.headercell {background-image: url(/images/header_bg.gif); background-repeat: repeat-y;}
.headercell .t1 {font-family: tahoma; color: #0F4175; font-size: 9pt; font-weight: bold;}
.headercell .t2 {font-family: tahoma; color: #000000; font-size: 7pt;}
.maincell {padding-left: 7px; padding-right:10 px; font-size: 9pt; font-family: arial;}
.gbtext { font-family: Arial, helvetica, verdana; font-size: 18pt; font-weight: bold;}
.btext { font-family: Arial, helvetica, verdana; font-size: 12pt; font-weight: bold;}
.boldtext { font-family: arial, helvetica, verdana; font-size: 10pt; font-weight: bold;	color: #000000; }			 
.smalltext { font-family: arial, helvetica, verdana; font-size: 7.5pt; }
.smallred { font-family: arial, helvetica, verdana; font-size: 7.5pt; color:#ff0000; }
.largetext { font-family:arial, helvetica, verdana; font-size:12pt; font-weight: bold;}			 
.butext { font-family: Arial, helvetica, verdana; font-size: 10pt; font-weight: bold; text-decoration: underline;}
.lgred { font-family: Arial, helvetica, verdana; font-size: 15pt; color:#ff0000; font-weight: bold;}
.redhead  { font-family: Arial, helvetica, verdana; font-size: 13pt; color:ff0000; font-weight: bold;}
.boldred {font-size: 10pt; font-family: arial; color:#ff0000; font-weight: bold;}
.redtext {font-size: 10pt; font-family: arial; color:#ff0000;}
.disabled { font-family: Arial; color: #c0c0c0; font-size: 9pt; }
cite {display:none;}
.tabs {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;	
}

.tabs:hover {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;	
}
.topbar {
	font-family: Arial, Verdana, Geneva, helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;	
}

.topbar:hover {
	font-family: Arial,Verdana, Geneva,  helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;	
}
.depnews hr { height:1px; }
.depnews ul { list-style-position: outside; 
              margin: 0px 0px 0px 18px; 
			  list-style-image: url(http://www.state.fl.us/cf_web/myflorida2/healthhuman/images/bullet_blackdot.gif);  }		 
.blueboxlinks { font-size: 9pt; font-family: arial, helvetica, verdana; font-weight: bold; color:#ff9a00; }

ul.general  {list-style-image: url('/images/bullet_square_red.gif')}
ul.general  li a:link,ul.general  li a:visited {text-decoration: none;color: #333;}
ul.general  li a:hover {text-decoration: underline;color: #369;}

ul.generallist  {list-style-image: url('/images/bullet_square_red.gif')}

div.header
{
	font: bold 16px;
	color: #661d1d;
	margin-top:0mm;
	border-bottom: 1px solid #000000;
}

div.headerW
{
	display:inline;
	font: bold 16px;
	color: White;
	margin-top:0mm;
	border-bottom: 1px solid #000000;
}

